RubyGems Navigation menu

rack-oauth2-server 2.8.1

Because you don't allow strangers into your app, and OAuth 2.0 is the new awesome.

Gemfile
          gem 'rack-oauth2-server', '~> 2.8.1'
  
  
  
  
  
  
  

install
          gem install rack-oauth2-server
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 48,081

For this version 910

Show all versions (39 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.8.1 - September 30, 2013 (211 KB)
  2. 2.8.0 - July 16, 2012 (1.93 MB)
  3. 2.7.0 - July 10, 2012 (1.88 MB)
  4. 2.6.1 - June 19, 2012 (1.82 MB)
  5. 2.6.0 - March 27, 2012 (1.57 MB)
Show all versions (39 total)